[问题]不能在gnome菜单上启动包管理器

为当前最终发行版之前的所有版本提供支持
回复
Xie Xiaochuan
帖子: 6
注册时间: 2006-03-01 9:15
送出感谢: 0
接收感谢: 0

[问题]不能在gnome菜单上启动包管理器

#1

帖子 Xie Xiaochuan » 2006-03-01 10:23

请指点:
我的系统表现怪异:
配置:Acer 4652笔记本 迅驰1.73 1G RAM/ 60G HDD,专门的一块硬盘,安装完成后一切正常。
问题:
这样愉快地过了几天,今天突然不能从gnome菜单中启动若干管理程序。
有:包管理器,login屏幕管理器,更新管理器等。
但是可以启动 :屏幕分辨率管理,rp-pppoe及其gui等。
而且可以在终端中以sudo的方式启动上述菜单中无法启动的程序。

从终端中启动包管理器时的信息:
(synaptic:14872): Gtk-CRITICAL **: gtk_accel_label_set_accel_closure: assertion `gtk_accel_group_from_accel_closure (accel_closure) != NULL' failed

(synaptic:14872): Gtk-CRITICAL **: gtk_accel_label_set_accel_closure: assertion `gtk_accel_group_from_accel_closure (accel_closure) != NULL' failed

先谢过了 :lol:
回复

回到 “老旧版本支持”